A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #4d4d4d; TEXT-DECORATION: none
}
A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #4d4d4d; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #6f6f6f; TEXT-DECORATION: none
}
A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #6f6f6f; TEXT-DECORATION: none
}
TABLE {
	FONT-SIZE: 11px;
	COLOR: #7e7e7e;
	LINE-HEIGHT: 11px;
	FONT-FAMILY: arial, tahoma, verdana;
	LETTER-SPACING: 0px;
	TEXT-ALIGN: justify;
	background: #cecece url(../images/page_bg.jpg) repeat fixed;

}
BODY {
	FONT-SIZE: 11px;
	COLOR: #7e7e7e;
	LINE-HEIGHT: 11px;
	FONT-FAMILY: arial, tahoma, verdana;
	LETTER-SPACING: 0px;
	TEXT-ALIGN: justify;
	background: #cecece url(../images/page_bg.jpg) repeat fixed;

}
TD {
	FONT-SIZE: 11px;
	COLOR: #7e7e7e;
	LINE-HEIGHT: 11px;
	FONT-FAMILY: arial, tahoma, verdana;
	LETTER-SPACING: 0px;
	TEXT-ALIGN: justify;
	background: #cecece url(../images/page_bg.jpg) repeat fixed;

}
TH {
	FONT-SIZE: 11px; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(brushes04pagebg.jpg); COLOR: #7e7e7e; LINE-HEIGHT: 11px; BACKGROUND-REPEAT: repeat; FONT-FAMILY: arial, tahoma, verdana; LETTER-SPACING: 0px; BACKGROUND-COLOR: #cecece; TEXT-ALIGN: justify
}
BODY {
	SCROLLBAR-FACE-COLOR: #cecece; SCROLLBAR-HIGHLIGHT-COLOR: #cecece; SCROLLBAR-SHADOW-COLOR: #cecece; SCROLLBAR-3DLIGHT-COLOR: #cecece; SCROLLBAR-ARROW-COLOR: #5a5a5a; SCROLLBAR-TRACK-COLOR: #cecece; SCROLLBAR-DARKSHADOW-COLOR: #cecece
}
IMG {
	BORDER-RIGHT: #000000 0pt solid; BORDER-TOP: #000000 0pt solid; BORDER-LEFT: #000000 0pt solid; BORDER-BOTTOM: #000000 0pt solid
}
INPUT {
	FONT-SIZE: 11px;
	BACKGROUND: #bdbdbd;
	COLOR: #4d4d4d;
	FONT-FAMILY: arial, tahoma, verdana;
	border: 1px solid #808080;

}
TEXTAREA {
	FONT-SIZE: 11px;
	BACKGROUND: #bdbdbd;
	COLOR: #4d4d4d;
	FONT-FAMILY: arial, tahoma, verdana;
	border: 1px solid #808080;

}
SELECT {
	FONT-SIZE: 11px;
	BACKGROUND: #bdbdbd;
	COLOR: #4d4d4d;
	FONT-FAMILY: arial, tahoma, verdana;
	border: 1px solid #808080;

}
OPTION {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BACKGROUND: #bdbdbd; BORDER-LEFT: #000000 1px solid; COLOR: #4d4d4d; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial, tahoma, verdana
}
submit {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BACKGROUND: #bdbdbd; BORDER-LEFT: #000000 1px solid; COLOR: #4d4d4d; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial, tahoma, verdana
}
reset {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BACKGROUND: #bdbdbd; BORDER-LEFT: #000000 1px solid; COLOR: #4d4d4d; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: arial, tahoma, verdana
}
.heading {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #cecece; MARGIN-LEFT: 0px; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #464646; LINE-HEIGHT: 12px; MARGIN-RIGHT: 0px; FONT-FAMILY: serif, tahoma, verdana, arial; LETTER-SPACING: 0px
}
.subheading {
	MARGIN-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #cecece; MARGIN-LEFT: 0px; WIDTH: 100%; COLOR: #464646; LINE-HEIGHT: 12px; MARGIN-RIGHT: 0px; FONT-FAMILY: serif, tahoma, verdana, arial; LETTER-SPACING: 0px
}
.textlink {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; MARGIN-TOP: 0px; FONT-SIZE: 11px; BACKGROUND: #dddddd; MARGIN-LEFT: 0px; BORDER-LEFT: #dddddd 1px solid; WIDTH: 200px; COLOR: #464646; LINE-HEIGHT: 14px; MARGIN-RIGHT: 0px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: arial, tahoma, verdana; LETTER-SPACING: 0px; TEXT-ALIGN: left
}
.pixel {
	font-size: 10px;
	color: #333333;
	font-weight: bold;
  }
.subnav1txt {
	font: bold 8px;
	color: #333333;

  }
.cadre {
	padding: 4px 2px 2px 6px;
	margin: 1px;
	height: auto;
	width: auto;

}
